---
title: "FreeBSD 14.4-RELEASE Announcement"
sidenav: download
---

:thisBranch: 14
:thisRelease: 14.4
:nextRelease: 14.5
:lastRelease: 14.3
:thisBranchEOL: November 30, 2028
:thisEOL: December 31, 2026
:lastEOL: June 30, 2026
:which: fifth

include::shared/releases.adoc[]
:thisDate: {rel144-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE.
This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* OpenSSH has been upgraded to version 10.0p2 and now uses the hybrid post-quantum algorithm mlkem768x25519-sha256 by default.

* OpenZFS has been upgraded to version 2.2.9.

* Significantly improved cloud-init compatibility in nuageinit.

* Bhyve virtual machines can now share a filesystem with the host via the new p9fs(4).

* Significant improvements in manual page tooling and content.

For a complete list of new features, supported hardware, and known problems, please see the online release notes, hardware compatibility notes, and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/hardware/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD 14.4-RELEASE to the memory of Ken Smith, who passed away at the end of last year.
Ken served as the FreeBSD Release Engineering lead for 7 years, for releases between FreeBSD 6 and FreeBSD 10.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, aarch64, armv7, powerpc, powerpc64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network.
Some architectures also support installing from a USB memory stick.
The required files can be downloaded as described below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running.
It also supports booting into a "livefs" based rescue mode.
This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the dvd1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the disc1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself.
You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the bootonly image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system.
The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 5 GB.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access.
Additionally, the `root` user password is set to `root`; it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-RPI.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV (riscv64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE is also available on these cloud hosting platforms:

* FreeBSD Amazon(R) EC2(TM): +

FreeBSD/amd64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

....
        /aws/service/freebsd/amd64/base/ufs/14.4/RELEASE
        /aws/service/freebsd/amd64/base/zfs/14.4/RELEASE
        /aws/service/freebsd/amd64/builder/ufs/14.4/RELEASE
        /aws/service/freebsd/amd64/builder/zfs/14.4/RELEASE
        /aws/service/freebsd/amd64/cloud-init/ufs/14.4/RELEASE
        /aws/service/freebsd/amd64/cloud-init/zfs/14.4/RELEASE
        /aws/service/freebsd/amd64/small/ufs/14.4/RELEASE
        /aws/service/freebsd/amd64/small/zfs/14.4/RELEASE
....

AMIs are also available in the AWS Marketplace at:

....
        https://aws.amazon.com/marketplace/pp/prodview-sxzreyutwngxy (UFS)
        https://aws.amazon.com/marketplace/pp/prodview-4csbncujmsgbk (ZFS)
....

FreeBSD/aarch64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

....
        /aws/service/freebsd/arm64/base/ufs/14.4/RELEASE
        /aws/service/freebsd/arm64/base/zfs/14.4/RELEASE
        /aws/service/freebsd/arm64/builder/ufs/14.4/RELEASE
        /aws/service/freebsd/arm64/builder/zfs/14.4/RELEASE
        /aws/service/freebsd/arm64/cloud-init/ufs/14.4/RELEASE
        /aws/service/freebsd/arm64/cloud-init/zfs/14.4/RELEASE
        /aws/service/freebsd/arm64/small/ufs/14.4/RELEASE
        /aws/service/freebsd/arm64/small/zfs/14.4/RELEASE
....

AMIs are also available in the AWS Marketplace at:

....
        https://aws.amazon.com/marketplace/pp/prodview-axdyrrhr6pboq (UFS)
        https://aws.amazon.com/marketplace/pp/prodview-7xtubzy4v4oo4 (ZFS)
....

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-14-4-release-amd64-ufs \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD images are also available in the Google Compute Engine(TM) Marketplace at: +
https://console.cloud.google.com/marketplace/browse?filter=category:os&filter=price:free&q=freebsd

* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images are expected to be available soon on the Azure Marketplace at: +
https://azuremarketplace.microsoft.com/marketplace/apps/thefreebsdfoundation.freebsd-14_4

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/releases/CI-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE OCI container images may be downloaded from:

* `https://download.freebsd.org/releases/OCI-IMAGES/{thisRelease}-RELEASE/`

and are also available in the Docker and GitHub container repositories.

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

This point release, FreeBSD {thisRelease}-RELEASE, will be supported until {thisEOL}.
The previous point release, FreeBSD {lastRelease}-RELEASE, will reach its End of Life at {lastEOL}.
The FreeBSD {thisBranch} release series will be supported until {thisBranchEOL}.
Additional support information can be found at:

* `https://www.FreeBSD.org/platforms/`
* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.juniper.net[Juniper Networks]
|https://www.nyi.net[New York Internet]
|https://opensats.org[Open Sats Initiative]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.tarsnap.com[Tarsnap]
|https://365datacenters.com/[365 Data Centers]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Dave Cottlehuber <dch@FreeBSD.org> |Release Engineering
|Sergio Carlavilla Delgado <carlavilla@FreeBSD.org> |Release Engineering
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Jake Freeland <jfree@FreeBSD.org> |Release Engineering
|Craig Leres <leres@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Release Engineering Deputy Lead
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Vladlen Popolitov <vladlen@FreeBSD.org> |Release Engineering
|Muhammad Moinur Rahman <bofh@FreeBSD.org> |Release Engineering
|Lexi Winter <ivy@FreeBSD.org> |Release Engineering
|Alexander Ziaee <ziaee@FreeBSD.org> |Release Engineering
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, aarch64, armv7, powerpc, powerpc64, and riscv64 architectures.

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.4-RELEASE-amd64-bootonly.iso) = 331b01eb44f96deb5882d28f2711f3cb455b8a51536df6f5209bae4c4d298fc53136427b5c4d802c84b129fcc43706eb4b11a318bd2aa4cc2ea8146c0e4d6f4a
  SHA512 (FreeBSD-14.4-RELEASE-amd64-bootonly.iso.xz) = 1c5b680a9f3071e180c10b07b39676c84ecfcc882a41d104da16cef84dbdd2c7b08db7398d867d1775f0b054ba9772d625e4eb55fdd94b6b453581bc80ca14e1
  SHA512 (FreeBSD-14.4-RELEASE-amd64-disc1.iso) = 0f7ffc75be1b9393b255ea7ee08dd071029d8d76626c16bf730441b683c4d58b44b3b407bff9d3a6daf1dc6ac636ae0c74c65f8e0d96f5bd6ea36f269d0420d0
  SHA512 (FreeBSD-14.4-RELEASE-amd64-disc1.iso.xz) = 6edecf54b98dfcb4f1b78ccafb098747677b83af991cf43c06d376ebabc10693a8f5917a24539307ded7f8d280d1eec73e1f706ad58915ea97f7560631b1cf86
  SHA512 (FreeBSD-14.4-RELEASE-amd64-dvd1.iso) = d300ed938b4d6acf86575a8784470134f1ea452d96650867df99777e70c0979c409074d00650afbce115745081973858bde93511751ae8e5e4bc05e40f576041
  SHA512 (FreeBSD-14.4-RELEASE-amd64-dvd1.iso.xz) = 3da01948242431ea68dec8deea8b2db3b8e39e506a14511c93c45369b5c0598b0be9a73d6e8adf6472b76087468f2f039fb6cd1db5dc1732113986434a8514b2
  SHA512 (FreeBSD-14.4-RELEASE-amd64-memstick.img) = ef6ef9e4e0f2ff3b22dc680f69e5effc7af62d3277070f15616399d3b7e7009d8fa6827d69555fee6a5069934990338107e5bce1af0ad92bbda785cd379a0103
  SHA512 (FreeBSD-14.4-RELEASE-amd64-memstick.img.xz) = 334c22f927824e90d78516773f9fe86cb622ae225ff26c3e3efe1c17ddf1b0be72f313356d429c4c68e788672ffca26d4bffb5d7ff39649fe138e983c36194f2
  SHA512 (FreeBSD-14.4-RELEASE-amd64-mini-memstick.img) = 0ebfaa74ccede793f44e7412eb1be48f96247583c149930b008bb7f291bfbeed4d59af0ec22a3c08c2af00abb04fc29994e8e171907a7343761dfa72f596139b
  SHA512 (FreeBSD-14.4-RELEASE-amd64-mini-memstick.img.xz) = 73708a2e57f8eeab1f75391af8ebfcafcf7e232b8f1221fbcda46d3b81d92a5137861b75deb55c1dc0741a6e6f35e401927cffc4a851246e88914ac371b00754

  SHA256 (FreeBSD-14.4-RELEASE-amd64-bootonly.iso) = 5a262316dd17badd83dba6355a259341479a5133cb29d54b2585cf20d46292c7
  SHA256 (FreeBSD-14.4-RELEASE-amd64-bootonly.iso.xz) = 875d0782fcd0217f9ea03479a2a0d9315133607d090ac317645fe356ba6b770f
  SHA256 (FreeBSD-14.4-RELEASE-amd64-disc1.iso) = ade3d84e77fc601d1207ced8d6dd8952c3fb7685afa3cf6b6b44d76ed94b2d8e
  SHA256 (FreeBSD-14.4-RELEASE-amd64-disc1.iso.xz) = 079ae59e75a2e802505c140d2102cf96dd54fd9696ce6806d9016f1b4172b85b
  SHA256 (FreeBSD-14.4-RELEASE-amd64-dvd1.iso) = 953814f2a4dcfc32958902f3b1f30cf34b5ab872f405668793491481abfd177e
  SHA256 (FreeBSD-14.4-RELEASE-amd64-dvd1.iso.xz) = a83f06417903df52ef6d8528e899ae804b9df3e5542fc2be99c917e9490bd73a
  SHA256 (FreeBSD-14.4-RELEASE-amd64-memstick.img) = 7145c25734b68457958f179592e8dbeea411658f7890a7fdcb100d855c4e9db5
  SHA256 (FreeBSD-14.4-RELEASE-amd64-memstick.img.xz) = a05e62986a82db7ee4e1bc5b4d725c1060c939bc8e1fc2b9773e37b2bf857d8f
  SHA256 (FreeBSD-14.4-RELEASE-amd64-mini-memstick.img) = 85f2120c9f58aa5f1e8e715731cbfd0083bfaf22ff97d88c69af15ff91ca78f1
  SHA256 (FreeBSD-14.4-RELEASE-amd64-mini-memstick.img.xz) = d24e42c405d09e5522a171ac407773f659716c14881f697d61987e4610232914

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.4-RELEASE-i386-bootonly.iso) = 0fdd53abcf9d71538d87fc0babbe479e3cb737a1fc2b2376ad0fdeef5637e2eb8bdd609505d9e76627698f667bf65d37a57218323dc9bf06715aa95b69134d3f
  SHA512 (FreeBSD-14.4-RELEASE-i386-bootonly.iso.xz) = 9f8857012abd14941e564ac3700365c74c82a0e6bf17cd40f3edc85502a368740013c168daa4c64af2e8e5e86a5ba3fa723347b4a3a88f08a570d6a7663782ee
  SHA512 (FreeBSD-14.4-RELEASE-i386-disc1.iso) = 0638b5f957efd7591a62ce9be9ee37ebc2cd8fc8df6d76071ebcb23d26f45a71d35becec7dfd4bdd76cc1f3653e7f304489f3292b40a71f8ada7adadab0fd094
  SHA512 (FreeBSD-14.4-RELEASE-i386-disc1.iso.xz) = 9dd6cd40d94accbdf5c84d480d8db81a27b01d8ff536d052c37bb66f129029dd3baa483c0e0d9c1bb6c1321838bdabfe162fe59ec52467ff3a36d995ca49f9dc
  SHA512 (FreeBSD-14.4-RELEASE-i386-dvd1.iso) = fe929f46efbf3891df1bde494236b83eb5f1ac985787ff947ce42572206ef971e52ed4c956d60a43954fb6cd5b450155c75f48393dc32a2f8c797c2d78972693
  SHA512 (FreeBSD-14.4-RELEASE-i386-dvd1.iso.xz) = f36eb2a3d0f8f9d0174bcf626a92332d6cead494e8908800d8f096ea08fe49b59dc636cd88eb8710bb50c2fe543c85fc34de93a2bf9328239858ead0c79b83f3
  SHA512 (FreeBSD-14.4-RELEASE-i386-memstick.img) = 20ba6a3f1444839144d095092850e632da14d51b31df459705b8956579a332cb35368c398b55782011d47cd88789d72e15625377a2381f569f229723ba21daf1
  SHA512 (FreeBSD-14.4-RELEASE-i386-memstick.img.xz) = f1cbfe37c64aa27fa28d92ff8dfaa9550f3407b7f37f0f77270c7f8d3ec8151a84ad05d5ad380275d9e8d9f16ecdf80bc9902252305c3747a422e16d14ae4b4e
  SHA512 (FreeBSD-14.4-RELEASE-i386-mini-memstick.img) = 57850f58ef9e24848c792b02e95c73ca690c2032310cdd0194f77bd3ee64e7338817169e8fce6f8bd1b366a600b3783e522d8a0b7b0a503d5a26045f998c90be
  SHA512 (FreeBSD-14.4-RELEASE-i386-mini-memstick.img.xz) = aa36498154e08eb8463155f5503fa4f5a2b0692f10729028966aa997878f692db93c687a7a6a13608bd97a3e3893d2a06d53679b58e39af4a3f6eaed1a60189a

  SHA256 (FreeBSD-14.4-RELEASE-i386-bootonly.iso) = cba5cb7110072ae30c2d304ac941916ea9e9bc5e8a655ba8433d7f4ff30fe679
  SHA256 (FreeBSD-14.4-RELEASE-i386-bootonly.iso.xz) = 151974415121ef6d838d3800c898939998f807e37473e4bac16c5b32b9ccaf20
  SHA256 (FreeBSD-14.4-RELEASE-i386-disc1.iso) = 7560fca3b0538d146b46a5802f981716168a1b052e0fa361b6e6cfedd6d0b50a
  SHA256 (FreeBSD-14.4-RELEASE-i386-disc1.iso.xz) = fd51d011b8c2769e79f68e15f8c5d2a76bd2a4b5bbd6acb4e30521534df0d55c
  SHA256 (FreeBSD-14.4-RELEASE-i386-dvd1.iso) = 998fd04eff63fa13576373dc7739f833f9965fccafc69f7b4f939d22ebcb11cb
  SHA256 (FreeBSD-14.4-RELEASE-i386-dvd1.iso.xz) = af8afe0ebbae282ebb901cadcbd625fb2c34ff5a78a1a13bfc020b4b70aebf6f
  SHA256 (FreeBSD-14.4-RELEASE-i386-memstick.img) = e7f8e136e429d36986798d0beddbdb0c1c19a549140e7b67a166aededcd4e001
  SHA256 (FreeBSD-14.4-RELEASE-i386-memstick.img.xz) = 644e7f5573bb444e9dfa9f996e9be0b2e099955071be827e11a83c0fe86d3b69
  SHA256 (FreeBSD-14.4-RELEASE-i386-mini-memstick.img) = 1c6f799bf80cf111444026850b34e7757da2faeac4f3a64cd514f936a375db10
  SHA256 (FreeBSD-14.4-RELEASE-i386-mini-memstick.img.xz) = 46d544fd223ace30d50745602b6ce5a24d01e4081ebd26f9aed3470f5c18183b

....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-bootonly.iso) = 633635c0a621a2f37ce786a724cdadefc161ea6d03e0bc6a306be2df09e4d511a162e67ee8a666a9a6cbef16b892a2da3eb97ee8f3db1047837969b7975d1f69
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-bootonly.iso.xz) = fb922047b761355736ec81603fc3099074d1f87bc3e4ad7dc8ccc99206ad628e09bca5e98818208e31d7e3fdaaca54d0068cd4b5eae97d44a56325a070190e14
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-disc1.iso) = f958235831ada4f385449f52c1bdf9e45fd20ae913d274ba42b30d7f4b2c6da243591788cbcca8cad09e883ef2cec809a12cfd8ba5cd5933ffcf25c82bde05c8
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-disc1.iso.xz) = e0389cfea3f57b616ebd2db35e71ce858b13c70b600105c8ea8145c4cbddf701dbdee66921e76d8dc98d83991709ae796be512359bc32bc172c352504385cf7c
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-dvd1.iso) = ca0467d95831746bb40fa6a286c2c7c9623b838750b10583ca82d4435880847257c538cc58e5db6105ab8dfc86f2302f9c5d2a8fab32acd617c01b9edf3f77d1
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-dvd1.iso.xz) = d153b19f83c88b831323118fc1d6bf8540b6a8026033cef5a7a03945f57517e82b26e76974514d47fe36eb5b754efb9913f5678ef576fb9cdff12ca87b0ced3c
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-memstick.img) = d49e90edba543bd6fc21155965a0f58cf6c8497b417e8c83f166d6601ff0ec3a7f5f91521d6bb47b83b01f2e978c8fca3984d1d405de9472fdf61778b8cb43a4
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-memstick.img.xz) = 422415d9796184cfb3952b56a5d94f29ae5a9e0ae6155fd063279e1d5bea68a912f149ec10511bd321fb00a2d7d226809dd3707c5789e62b3d5a3aa09319a59e
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-mini-memstick.img) = 9db31400350003f39f149401aaefa7a2a6583fd91a1335adfd53daca458a3cf13509a5dd1212af48f747fa6b38f7c6265685ccc9de024f8267b87fb8c2c9c5e5
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = b2ea014cb467479276956b6cd1a8d4a57fcd3e503cd07df3ee3b831ab34186f85e6b40f80f4c8967f344c6152beb5e79ae0a782c8c8b535ea1610db0e6fa9350

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-bootonly.iso) = bc7b3e5bef594e02c31a3250230f413014b45c20ff57c12355cd24021e870e12
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-bootonly.iso.xz) = e118cf690906775c24d521199e1d2faf637bb2df0e9b91827ac066e3d9da5ae8
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-disc1.iso) = 32a63ed91ace4967441baab0bbfb3ac33c13c02018a2f4eeb3a741d373681d7c
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-disc1.iso.xz) = 9a1af926179ecf5ace67f9628101d26e2df01899ff6f7923534373b9331b4a24
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-dvd1.iso) = 902a685c9f39e631962bf215c5f91a9e55bf0804d1e32bbea7241252ed81937a
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-dvd1.iso.xz) = 5be4a8cccc8bbe406072ee55336ebc5b333ecf283a64888ce6c06e721cd59d7a
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-memstick.img) = c07eeb717fbd1d50722c5c6507d93f9d46e36dc408e76aa79793336bb226541d
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-memstick.img.xz) = 90cbfec68f4998c9441345502a8cda24a64d0b675ce1f3fbb4b5bd47fdb64455
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-mini-memstick.img) = 905564f3a814e354023044eca5f44045d477b8304234a69896afecae4e7f188d
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = bd3e8f8d9781429cd29329ae1b591da23dd4ddcda99e9c72b18883580bba5cca

....

=== aarch64 RPI (3/4):

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-RPI.img.xz) = c43fc8966cddebd5c5f0609b3154c53768fd5caf11621fae5b0a69c68b1cc22c1f6ff71ba87f32f2aa1fa4080d297c1f5880fbb6ead8d1b180fbb87f0fdcbec7

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-RPI.img.xz) = d20a775612362fa94d67585e901af79cabcb2e898d572f3c99fffb44da39186b

....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-PINE64.img.xz) = bf531b0f5f47c717429eced613dcb386b92b3413d58f2e093233ba22dea5481c2cfbe58f82ea372ba1ec4636f2db78ceb1dc7b693f03409c94772e0456c080f3

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-PINE64.img.xz) = 3a58b21a2f5aef3cad37a4d7562897e78a5a4f6db5426a1a3edbdebb9b26e08a

....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 47f26400c6a83c70f8cee11ca9cb66e1ff0e2d563af7d56da8004c3e718ee2e8036ffc059fb0993103e882f8cdcdcd2e1201d4a85826c26e398a1b134a01dc04

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = dc90d45c11bdfd9778a74631510f8c6b120765c52c5defb9fb32f3a772faf0e0

....

=== aarch64 PINEBOOK:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 5fa592a9459fef192de5c6221ce9ab5b6f1dc78e142db0ff3c6c24768fa13f2b89581270f3c99e44badf8d396a1c79a5539a20dfabb78206ff6305b8f7b9084c

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = c326c8db6aaa3d9d5acce65a4d873af9877327623d2bc09f00f40bff90f58fd2

....

=== aarch64 ROCK64:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-ROCK64.img.xz) = 847019b4d18d0780a47292ca6cbec5d65403a79618e7389fda2961a462bd036cbcf6103c4e304e4f5510b7bb93d7c868a07a466554145cbd87d5f9e91d3725a2

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-ROCK64.img.xz) = 6821095f6be3d39e44d86068f58544a4aa78d8742a4b06f0cbf9933f9c0ed22f

....

=== aarch64 ROCKPRO64:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 4489ab34bf31c44af52df63b14b7df424fcdedadfd5deb4032486c9e16a88c54f70818b1eb6b9fa533f3148189ad858c7a57e41956aea215561d6e568d31694f

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = a36ac4a867e7e956fef693dfb23863280e0feacb14a6138ea7bd889dd19254e2

....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm-armv7-GENERICSD.img.xz) = 227f86df539347e890b8c33f91f18f65e8a5fb29ce37f606396315334bc8ebd59eb3953bf86a3d11c97fb2141454656692e5f18181c9ffa58c7f252c6faf9d59

  SHA256 (FreeBSD-14.4-RELEASE-arm-armv7-GENERICSD.img.xz) = 61f04f066487b3a0f6e1fddd2ac50180b71f1496d4f550a6791cb61051bb404a

....

=== powerpc:

....
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-bootonly.iso) = 60a337fd8716177910c93e78dbd93121d30a9160bca75d8487a84a543f29e7de739e49cd6c03b85a3e59a6ef249b47de2cac2cdbd9831f98ea5e31e596967e40
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-bootonly.iso.xz) = b35767dd45facf9d3b8dbbfd9f96664b01ea61df9908757a9e2b129bb3e2ed03a4e0ebec877e4d63aec1d139b08f4ae622045b99cc83b5c9915c2f60ef951b4a
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-disc1.iso) = 94cc0ea0d2f8074b3fcdf55270176a9b4e1c2ee7bb719d96d2f6a260c6e732fc973cce5f37f1c4d20a1e45eec7cd8849062a0984bd82515561cb5b5d197faa6d
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-disc1.iso.xz) = c621bfb8261b856d938c0ba9975179f49e9adc3e6a57cc816b276d2d0f88d90de70217286b795a3219a84d94c259ed3d9f5e7d1f1597c24494e4c111b26c5626

  SHA256 (FreeBSD-14.4-RELEASE-powerpc-bootonly.iso) = c22efbfb4886501f6167bdfd5563a83ee05344ac21df81ec758d12d443a015b3
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-bootonly.iso.xz) = ab2f80890e571242b911154b2ceefe776e5b9c03d71b39a3098c19d996552110
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-disc1.iso) = edb3e7843bee9c1d798925faa77456c396371712cb97e18b0ed44997108369b9
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-disc1.iso.xz) = 1d358dad0643dfb7ca2e63910cbec0deb8ae43106a8a74d4a80d91093430d39a

....

=== powerpcspe:

....
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-bootonly.iso) = c1868a60dd2a2a407e8f0ff4eb8f68d38193bd2795488db065c7dce618033a44b3e8dff105a61b0dd222b8538e282f6807bf03e7f868107d96a8979e96997d90
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 97235f4012649594c8d3ddb7e9fe0711f2b31cba22cfe3c6f4e3cce8f0ee41dfb07be46fdbf0a7a696217c7a839402bff3e6e7b9548646ba17178a4de0fe6967
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-disc1.iso) = 773e63d316a294c0fc25c17239c1b25087cce8cca5e17ebabd3306a8dbce2aa3d33c1dcdf0afb35ad34c156f63f277670d06cb47796425dd49340cb8b919a473
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 6c6e63d1304d65d92a6942118bd5a8fdcf9b2912fd3e6a0bbb4dd0222d112287fd8513e43e1ac7290dfda35086d1fa8bfdf33601c83d01e2ef24b0ee197b6870

  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-bootonly.iso) = 90a6079277e8ceb75e89b2391d1dacd40f6371b8eb96427f5f9e6be3606c35db
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = e17a54b85a14f2ca718570945f93e789555fe477f5479b9d3bbef75d2f9291de
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-disc1.iso) = cea05f5f3be0f0bbe72d62a8df4102592804475efdf5ab744a54a1e0e87dd5fc
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = b84ddde2050448cb92dab4bfd6535ddaf9513a9a62741e3ff01f3dc25dbff5e6

....

=== powerpc64:

....
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 7322cb0dfb0050a35771bcf1650198bbe62d4c4c0d4f35141654c7dfca1646d71f8ce0639b2ba7617970b635d4352729c37b63432a8785c35c668df7a8a8ec0a
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 54435a85559b5ac23c90d0f879b0d3838bb29c7b295411eb64fc0c773c08a2f523c8085eebac506a9de891264a22666bd3e036c4e181c57bbcfc40bf20b8ab37
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-disc1.iso) = 2a426d03cd3cd70395cd1a9d1e0321b6323da1994599320fe5c7f2d852c7e0a5fcb04aed2780045fd2abdb943ae963fd85379f2bd9646dc8392ea31ca9b9d0fe
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = fe1245a15ca65c7411457fa2a55bd4cb101bd2c8c1777b363788d36f988cf8db8ea519321462b74ba99420fa0f7e4808b137ff46f926c0d13a364523137b6981

  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 0c6ae30de86724b5550c88b32e314842468eb333a4bb9f97de73a5f3394a935b
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 0b1a8de4e05e98e164b58c146055b5dc4d8d6794bcabaf950c0f3dae7bb41291
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-disc1.iso) = 743d2be4d18c942f30ed77edd614cb11c0dedf44e7ef88bfc5193709135154a8
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 03dc340ba36dabe2e6d4413fcde77f98ce2ff49e569083decc470f9b627225ee

....

=== powerpc64le:

....
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-bootonly.iso) = 549179b9702e06ace9c68e1b26feb578c915246414634832d4da0fb59f0679e907883f62dc3a0940624c06efe164cc07659fbe09155beb9f059bc70dd5a02a0e
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = afd53c189ff5bb607f68fe98e00f641eec5b87513da8c8f550479b1e104a7b029f1341f59121919bd6134d9e98a96d33c2c78ffe8604707223747c6d0238aac3
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-disc1.iso) = 99ca6362e5cf0854d7ddc94d82e387eae870b01e4a71a7734bcb43c36965b2133d6d969caec4fd6c9802f44790220f73cd50c83690e591a8d00e37cca6623b90
  SHA512 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 2b0c187b9e397af02074026d7a28964e073a6b80a0d2ce7dd4dd738b0710be723b641ae63a16d6005a1f1334a15e6b8b77d1bac9625ddfd0480cb7e63beb94a3

  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-bootonly.iso) = 846b7603b5291405533a35dcd0c9ad283bb38d280e879a38225053f62fd0279b
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 03dc8038323c605a15d92cc30d497623a2dea704ee1978760677ce86fbcd059e
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-disc1.iso) = bed02547ffd90aee5b8c2282814acd7d8ef18e443fd3363d6cdc02b42f7a9f37
  SHA256 (FreeBSD-14.4-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = f18a6affc2c6c28af4d29482a64bf38e9f4b4a150eae7297bae8ab3c5fc076b4

....

=== riscv64 GENERIC

....
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-bootonly.iso) = 0adfc3bd5ba75e6fcde1f7c5bef0d6345c7518d38548f625156186cdbaab542bc4f253bd529cfcf0c7fc1c6a4ba31752bbd316c55e9304e2251e3e243361dbcb
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-bootonly.iso.xz) = d4ed17bdd120f82e730eaf243c7897e27048c2eff5e69887c753e484ceefdf4fbc80b74973038ec4a592747061d9eeaf8af1ff5baffcad19a1bc67b65a6a45ea
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-disc1.iso) = c32217b40cc4bcc9b31c67e0ce6c8ebe04cb51b63fdedbe84d649d602eeb56c875fa213ff06f9533775d5d85eceaea0cbd387e6d8eaeb51311c3e5de47730b98
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-disc1.iso.xz) = 1901335766a9b4fa13de66df688256fe55bbf8ca21218a0fc62fdbd10e187e59730e5102ec2b5d9d463647496a005edb0f00eac6f9542e7afbcf09e016594db4
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-memstick.img) = 12eb634a626c5a6fc1c4ab1a633d230c595523df6712e16cd81e0c926824606b6a12af277ce6666d600e7ae405f7513af300592910e1c5c95a23e250b9d4ecbd
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-memstick.img.xz) = 5a449666867864d821b34fcfd670f5b01b05c35e00f227f87fe096a510440b9d657bb1dcb9eab17024ffa2af26ee488d42e11884525aaed1c3895dfb14149cea
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-mini-memstick.img) = 995a15dc1b2a3929504e80323fc64fef6715adff7372acda36a36f4e2cf8b8d224ed0710e1035d38cb9696354e37a4d0b9c34fe0d78fe85444aa74cd72e0b50c
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 0b3edac3334f82a0ddb1261cb3798ee3cf307a40d30b01d84eb78b9d793fbc46998e12b9727d61f45e5a45a37702897455ef82c368fda5f7e943fe16a4434246

  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-bootonly.iso) = 4979a79e1543a13f58e4ffca8f6864c1c67621a55eba154a185ea76ffd3a0234
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-bootonly.iso.xz) = 7c904d266f963b3c2b1063c5fb46bc3d25ef08dd3ba912ee32597b1e38486f1a
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-disc1.iso) = 16e24fdaea94ced9fdc8f8495065f03669ee5c7854ac7e6f7b12c2ddf9dd48e6
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-disc1.iso.xz) = f0fa60ad8e1475ece0400728c86de3d95df515b320e99577f58a4ddeacf2d07b
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-memstick.img) = 8567c36dd7e9aa4fb4cfc47db5d4c541e1762fe43810f269b909325448028ffc
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-memstick.img.xz) = 92961528f3f5613c872ddac6d83080cfb934767c89d71b24cbe612bb14aafdc7
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-mini-memstick.img) = f6bf42a17ef387bfb3a51abada6a4aa81aea790027fce9e59c97e51d20c09e6e
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-mini-memstick.img.xz) = ebda69b2bb624a84b0d2588d9274bce0f7b4507b762a524e055ca9d48698cae5

....

=== riscv64 GENERICSD:

....
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 323cc578ae88da0c0f94480f5dcfb4c3d3f0edb71dc4aaf0e8eb4df6caed8b947a18325b9dc2ce3d97a5b2a4a391b36d02f884633c0549d77229388aca92e602

  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 27da02df7dcc2c079d671c8353475021e37ee66a92c6a11885bd1b242841e22c

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = 8f1c7ef058259f0bb3d087ae31238021915832b6eb7a7d9bd438ad2c1aca42258c4b09e196bcc1487f0bab55663de28b9c26cc1eb2faa69b06dc7f1aca882af8
  SHA512 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = b3dfed55092a4dfdd682e97bbcebc610c74aebe5931d765ea89894424497cee9fbc69ce040ba298b8ef034867c0ba2393f48767d20e29e2db954ba76d661c3bc
  SHA512 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 86b22a7a5e8cfe4f7ddf7555963852c749cd7e951b5d2e08e3e66cd54a6bdda7b950514a811f452304ae7caf921f41dd1fe5121c8792cd4092fe644d9f5838cb
  SHA512 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = c4560c4849c7e6bfd878f795162c6228ad91436e30309c56cf1eba50546eff2f8aeb3c143d02068330fa02b573784ec4f402fd50eebe46ac4315dd8db5e832af
  SHA512 (FreeBSD-14.4-RELEASE-amd64-ufs.qcow2.xz) = 26b60ae8391a6b95ffb92cb9b53e51ee775d01f050721a9a3100f74da50d2e5a7c9ef355688a87314a8abf58f62305bd0cd89e5b90741f8851c67292ba8d9dc3
  SHA512 (FreeBSD-14.4-RELEASE-amd64-ufs.raw.xz) = 9fe2aa5b1988384f5f6306e59b70268defa8ae188e8068b8697b67db2484f19c30639072b54f79a9767f78a02fcee3ab91f8a4fbfae561f14908305174727c8b
  SHA512 (FreeBSD-14.4-RELEASE-amd64-ufs.vhd.xz) = 7df3d98195218414d4c5ac6cfd8b843946e19d8c89bb512a572215f02753852bbb7c23191d17a0a394498aba55e603413de10209c81ad345139c12e96a388106
  SHA512 (FreeBSD-14.4-RELEASE-amd64-ufs.vmdk.xz) = c8deb0efd8610431173db3483b35607c4453f20a5a5ccc8097eeb9947f56ae37837daaa5de8d5aa3faa2dde9b995b0d72e7b07418742c9624f7a3c94f17356e0
  SHA512 (FreeBSD-14.4-RELEASE-amd64-zfs.qcow2.xz) = 35abd27b62e92354cd9aafc7030412f56ba230d330ec5e8cdce87a64e6b1b7a2bcfe5634150e3c95ee0a842e70982cbce62fc77453426dbef1dae32e18c84227
  SHA512 (FreeBSD-14.4-RELEASE-amd64-zfs.raw.xz) = b681de8893d489285a31963e3db13de371deca67dab8a21c4d9c88b504c7a6632eb03fd6598213d9826a42a9b8eca7358a9c2a9bf9a74300260fab96a5b795a1
  SHA512 (FreeBSD-14.4-RELEASE-amd64-zfs.vhd.xz) = f883d79d92ad0115751c94ce9220e3cd396e037e7edba229bebee34f3e184346c3c34d8cbc4409f5b0924dd0a4fe01bfac6b0d5d37ea492a91c44acf79f06247
  SHA512 (FreeBSD-14.4-RELEASE-amd64-zfs.vmdk.xz) = 34a28743164bfc587115bcdbc73aedf70133246140d5cc119957121bef3e10f1b89a172744f45ef2767b4dc5190cd7a62fc9c08f945b6edd95f5789402331347
  SHA512 (FreeBSD-14.4-RELEASE-amd64.qcow2.xz) = 26b60ae8391a6b95ffb92cb9b53e51ee775d01f050721a9a3100f74da50d2e5a7c9ef355688a87314a8abf58f62305bd0cd89e5b90741f8851c67292ba8d9dc3
  SHA512 (FreeBSD-14.4-RELEASE-amd64.raw.xz) = 9fe2aa5b1988384f5f6306e59b70268defa8ae188e8068b8697b67db2484f19c30639072b54f79a9767f78a02fcee3ab91f8a4fbfae561f14908305174727c8b
  SHA512 (FreeBSD-14.4-RELEASE-amd64.vhd.xz) = 7df3d98195218414d4c5ac6cfd8b843946e19d8c89bb512a572215f02753852bbb7c23191d17a0a394498aba55e603413de10209c81ad345139c12e96a388106
  SHA512 (FreeBSD-14.4-RELEASE-amd64.vmdk.xz) = c8deb0efd8610431173db3483b35607c4453f20a5a5ccc8097eeb9947f56ae37837daaa5de8d5aa3faa2dde9b995b0d72e7b07418742c9624f7a3c94f17356e0

  SHA256 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = d957fe56fb596280428328e78e9e4feae00dd361701caa79a061f9bd289eff67
  SHA256 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = 048a8a7b3f2a283f2b3916b70a1b0154e74a595f77cf71d2a9ac35082c5d9fdd
  SHA256 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = c64b1d2717a4831e939f477fa186d2fa127142381f99c6ec6e338df922807de7
  SHA256 (FreeBSD-14.4-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = fa8bfb305cf4efe784c157d3fc6164a1ac36f347b1d3122fc98cca85caada59f
  SHA256 (FreeBSD-14.4-RELEASE-amd64-ufs.qcow2.xz) = 56e2893161b1f207c5022c6b41a9512adba41815d4518b1c935b0fc5febbb8c0
  SHA256 (FreeBSD-14.4-RELEASE-amd64-ufs.raw.xz) = 370f105391b6fddcd3824441e41f3fc7c46739bd380ed344264dfd89fc328099
  SHA256 (FreeBSD-14.4-RELEASE-amd64-ufs.vhd.xz) = 7a66dc7e697ff8a3d72bd02df20742f0f05c72002a44cbf91b789bd641ef0ec2
  SHA256 (FreeBSD-14.4-RELEASE-amd64-ufs.vmdk.xz) = df70e7667e6cbb718cdab793c364f14453b0fd2bb98cdb78aa430c920b6d252a
  SHA256 (FreeBSD-14.4-RELEASE-amd64-zfs.qcow2.xz) = 4d7741d5273e65dd90ab304c7ea62d800b71b1970d669ce761badd08747abb1b
  SHA256 (FreeBSD-14.4-RELEASE-amd64-zfs.raw.xz) = 1223f7899ef6ae95bc51ba30955b131d2094d433829536e0a2c607fc78f254a8
  SHA256 (FreeBSD-14.4-RELEASE-amd64-zfs.vhd.xz) = 9bf0aab2766c512fee101beefe5dafcdf19a9834d0faa1eafe7f5f3adfe6c48d
  SHA256 (FreeBSD-14.4-RELEASE-amd64-zfs.vmdk.xz) = 25ca3e9f2a96fab5b3ae04a2bfc20c0bb6da9fe165a35a822e8b28f7e61f35d1
  SHA256 (FreeBSD-14.4-RELEASE-amd64.qcow2.xz) = 56e2893161b1f207c5022c6b41a9512adba41815d4518b1c935b0fc5febbb8c0
  SHA256 (FreeBSD-14.4-RELEASE-amd64.raw.xz) = 370f105391b6fddcd3824441e41f3fc7c46739bd380ed344264dfd89fc328099
  SHA256 (FreeBSD-14.4-RELEASE-amd64.vhd.xz) = 7a66dc7e697ff8a3d72bd02df20742f0f05c72002a44cbf91b789bd641ef0ec2
  SHA256 (FreeBSD-14.4-RELEASE-amd64.vmdk.xz) = df70e7667e6cbb718cdab793c364f14453b0fd2bb98cdb78aa430c920b6d252a

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.4-RELEASE-i386-ufs.qcow2.xz) = c04c949910b1bb0fa69d8e91eea4313f5af3f6a4a153437413010b2d5ed17374b52c23d63dbca58eaa5f78da595cca35c507298735eca024eb8d0e13f6c181cd
  SHA512 (FreeBSD-14.4-RELEASE-i386-ufs.raw.xz) = c169fbafef052881e295e3e5a5a82624db47b59db98bd014901ddc0c32ed1d88c20490f40ac9cc57b3e86c841d88510089bc4409a14a0df5d204349cffb49854
  SHA512 (FreeBSD-14.4-RELEASE-i386-ufs.vhd.xz) = 074d4628829da82b2b8c4462dd092e180de0d2eb9f6c434c78ac350556426f482f879b5db75cfd5a4b4552f834f8cd53977bf14c931bb28434ce5ab40bf32ee6
  SHA512 (FreeBSD-14.4-RELEASE-i386-ufs.vmdk.xz) = bfa44ace3c2f7613b86403d7155a26469cd78ecfb56b0793adaf6f265558dc901517a3ed2282b4c5dd382dfb6afe61b7dd0d8155c0b3c96dfa8680bde960bf9c
  SHA512 (FreeBSD-14.4-RELEASE-i386-zfs.qcow2.xz) = f57b868e87fe6cc21e1efbadf18a43ef9c895ccbd23093718d2e1c03aed2f11b5c4b7586c424c123fb120858cebcb040df2c78567e2229c69e0609095f4f430f
  SHA512 (FreeBSD-14.4-RELEASE-i386-zfs.raw.xz) = 7014b30e44a43be22f67ecfd5df77f93915d09a1ba020115255b53197f0e4ed15488337423cda30874641bdb97b07c49a6e8b32787277024e2f2d2d02399c00f
  SHA512 (FreeBSD-14.4-RELEASE-i386-zfs.vhd.xz) = d9a05b0a8449f492df5a238e8404d8383e93d92040f09389350a8edffdb5d94c7519ea206910bfa8d5c58daa7d86ff9a37c4ab4446908c38964c96edab672fb5
  SHA512 (FreeBSD-14.4-RELEASE-i386-zfs.vmdk.xz) = 682f246883ce7ac78179186b52fb2b60b1f3653b332cc0b8f1b4e4bef1aa0420ceb728514b5343992b60b49edf10d5632106ab796b73e07f1ed4c8996eaad283
  SHA512 (FreeBSD-14.4-RELEASE-i386.qcow2.xz) = c04c949910b1bb0fa69d8e91eea4313f5af3f6a4a153437413010b2d5ed17374b52c23d63dbca58eaa5f78da595cca35c507298735eca024eb8d0e13f6c181cd
  SHA512 (FreeBSD-14.4-RELEASE-i386.raw.xz) = c169fbafef052881e295e3e5a5a82624db47b59db98bd014901ddc0c32ed1d88c20490f40ac9cc57b3e86c841d88510089bc4409a14a0df5d204349cffb49854
  SHA512 (FreeBSD-14.4-RELEASE-i386.vhd.xz) = 074d4628829da82b2b8c4462dd092e180de0d2eb9f6c434c78ac350556426f482f879b5db75cfd5a4b4552f834f8cd53977bf14c931bb28434ce5ab40bf32ee6
  SHA512 (FreeBSD-14.4-RELEASE-i386.vmdk.xz) = bfa44ace3c2f7613b86403d7155a26469cd78ecfb56b0793adaf6f265558dc901517a3ed2282b4c5dd382dfb6afe61b7dd0d8155c0b3c96dfa8680bde960bf9c

  SHA256 (FreeBSD-14.4-RELEASE-i386-ufs.qcow2.xz) = fc58258a8f49689a59b9e3f954e7fbcc0391ba797bfc25aebb7704581ad7e638
  SHA256 (FreeBSD-14.4-RELEASE-i386-ufs.raw.xz) = 61046f6b912c371c22cff7eb5f3408796863a79095a86358e2eb26eacdfff7b3
  SHA256 (FreeBSD-14.4-RELEASE-i386-ufs.vhd.xz) = c0dba5125cd9c0205359fc81b09cc5e19da6d1c0302d35720221151d4ec28247
  SHA256 (FreeBSD-14.4-RELEASE-i386-ufs.vmdk.xz) = 9e020d0108543390477371db1d37a1c3a86f47265a9a88fbfbe45ea8a631faaf
  SHA256 (FreeBSD-14.4-RELEASE-i386-zfs.qcow2.xz) = 43ecb528b4bf78291e0b0d3baa00af7055cc15dccba10c327288a77e613621cf
  SHA256 (FreeBSD-14.4-RELEASE-i386-zfs.raw.xz) = bca77ec89ad0f26866b7bc0beab9e6e5e511a5563c0f087b40c4eeb12fccea98
  SHA256 (FreeBSD-14.4-RELEASE-i386-zfs.vhd.xz) = 50e7b5658e2b9e4d829e3c389bfdb1799cfdbb475919f83d7980d96b141d05a4
  SHA256 (FreeBSD-14.4-RELEASE-i386-zfs.vmdk.xz) = d5ca462275fb04b3426e179307603c10c2f602a4f26551c11745e76ae739d45d
  SHA256 (FreeBSD-14.4-RELEASE-i386.qcow2.xz) = fc58258a8f49689a59b9e3f954e7fbcc0391ba797bfc25aebb7704581ad7e638
  SHA256 (FreeBSD-14.4-RELEASE-i386.raw.xz) = 61046f6b912c371c22cff7eb5f3408796863a79095a86358e2eb26eacdfff7b3
  SHA256 (FreeBSD-14.4-RELEASE-i386.vhd.xz) = c0dba5125cd9c0205359fc81b09cc5e19da6d1c0302d35720221151d4ec28247
  SHA256 (FreeBSD-14.4-RELEASE-i386.vmdk.xz) = 9e020d0108543390477371db1d37a1c3a86f47265a9a88fbfbe45ea8a631faaf

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.qcow2.xz) = a0870781153e3725280d7d54586e5cd5705e962ac7a7220567f78e1f639ad7bf9d137aa4d5a6701bc5694093919c4c7e4317b6a72b3b2941e01deb581d5772f6
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.raw.xz) = 4fc40a5b7b89f755cd7ffd90838ccf5100e0786bd40c7e3544a76abdc6827ced49f49313dc626a1d5188acd9a18455e2e21abd4f86028ece8163f05b471968e5
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 0d6915fcdd6c3e8e01671311e9ecd0cdbc70f1ae5a5ad963253b69dca1835e8a5516b96329f17d71ba2d45537ffe864203fa9be4eb71b280a1884d0613c8f234
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.raw.xz) = 0cea3643e8132ca38166d9d71abc3fb5ed1781c6424ee3a71aab52ee1c561c81442f664658aed759472d8057c50714b6494a5bc4a49423190e0fbfcbbb297bc0
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 05112940563f50744a18c14e90f9a7fc528991f62a5185067f8a224c25fe891a9f5d4b32796217741c2c5b4771a4b64b33dc3b467f01c0b1ed96866315a7b41d
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.raw.xz) = 0fb2c15e6e5cf85ba35ea7d8119f5c74965e65c76970f064413b90f355eb28abe2d26eb998e0ac405ba5347a7dbc6e582b71eb9d6e16340f0f91636c412f4f9e
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.vhd.xz) = d13ef22127430c0762654d2663f263e8b2d8ce020879da99e8094bf0db4112aa081a920952f64989a780e788579c2d50f9529a4c4c647b79617ab33ac411a5b3
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.vmdk.xz) = bb9ed6bc20a212bc592f4d9d9fdca1f4d59d7bf7026f21666abdcf311e24e6d2820a6edab04ab15a28b1557904c20a1edf6315edb77e20c2bfb9424c52fafe7f
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 7cb067a4c2029ca57e27cadd25e7871746bd73ff951517ad89c29af2e208ba894106a6d7f69c6a27649e179806d403c3e3df8ec0f4b9a011079dd07db6d56743
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.raw.xz) = 0643edf30ae603c7bc6f83d233aab4cff1e89a1fd0da297e09e2f50d975dc67c1ef6922a9fa7e50c74a35df358499bcfb2d65d0b9d01d7cf42c15eec037a7afd
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.vhd.xz) = 708172842fbef1961327f1070476092e988ab7a5df566b5388d967e7da36bb3870a3d402afecf1187724e9e4539d6175b356d64084b3a48e3136d6fd5975f6dd
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 63d7730ae961193e0c40e294d86ed5eb32598a708fbbc5b55c2239d42191cdbc3d43ed13658641ae9bbfef1d24beef9c6b1bdbdd6c91e5cc52c14f3ce310563b
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64.qcow2.xz) = 05112940563f50744a18c14e90f9a7fc528991f62a5185067f8a224c25fe891a9f5d4b32796217741c2c5b4771a4b64b33dc3b467f01c0b1ed96866315a7b41d
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64.raw.xz) = 0fb2c15e6e5cf85ba35ea7d8119f5c74965e65c76970f064413b90f355eb28abe2d26eb998e0ac405ba5347a7dbc6e582b71eb9d6e16340f0f91636c412f4f9e
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64.vhd.xz) = d13ef22127430c0762654d2663f263e8b2d8ce020879da99e8094bf0db4112aa081a920952f64989a780e788579c2d50f9529a4c4c647b79617ab33ac411a5b3
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64.vmdk.xz) = bb9ed6bc20a212bc592f4d9d9fdca1f4d59d7bf7026f21666abdcf311e24e6d2820a6edab04ab15a28b1557904c20a1edf6315edb77e20c2bfb9424c52fafe7f

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.qcow2.xz) = 5d889fed73cb11326fcbc4bd3357ff890cf23876a4bf017da768fc86acf86fe2
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.raw.xz) = 82e97f6ef761a1ce181d1c768ae87a51b9eb4a6888796e28a126b9079f88b6d7
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 783e0293dfacdc155fc1903bc2dd830e4a13767d8fe3cb78de6b0d257faf7259
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.raw.xz) = 9b4de54cf54d825630a7418919e44e9a5a6f51d758b377b6df41cf3974d1b615
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 90a3a025dda469ed61b1582b61b3a5015cbbdf8a3bcc741e16648683175d61bc
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.raw.xz) = 9b28d7eab208dfd7dc8da53960875831784015a3b96c42494b0750e607812525
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.vhd.xz) = 1dc6047ac1ed24564cf27c0b3e3262e1b8afc413c10b0c23fcecbafb13d8eff8
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 3a6210a53ccd919cf080e77b36fd87639b1636e8e35fe2cbad46cae404761750
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 9fd11e1b3d4035609bce6bcdf30eb3c4aba74db1d88d3461ebe6028679f18edb
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.raw.xz) = 6f15977faa58a55d7024692236e0f2c08259172f4d6247ae163dadf168adcbfb
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.vhd.xz) = 55a59b5150bc4cbbe72f4512933b20d37db4dc7e9935d9c7c176ffb6c0d67b86
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 2568cabf3d2d0af5ec53ea5b4d8f0d413a6da07a015977205519eb7ea3dac733
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64.qcow2.xz) = 90a3a025dda469ed61b1582b61b3a5015cbbdf8a3bcc741e16648683175d61bc
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64.raw.xz) = 9b28d7eab208dfd7dc8da53960875831784015a3b96c42494b0750e607812525
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64.vhd.xz) = 1dc6047ac1ed24564cf27c0b3e3262e1b8afc413c10b0c23fcecbafb13d8eff8
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64.vmdk.xz) = 3a6210a53ccd919cf080e77b36fd87639b1636e8e35fe2cbad46cae404761750

....

=== riscv64:

....
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.qcow2.xz) = a1588d5a6e353787964ec15e3082c8241745162aa172f0f85cc97ee7621692250aa5dfe9ed1a311913fac0238ad356dfb81ef42a0cc43ff95690c78e6769e6de
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.raw.xz) = a138338e55dd587c49a2df079af19a58d871d54e2ff4c106db6e6fef3dd9588595bcc2850afabc006e6a3084defa4fe80cbd57130b873e7018c9f708b92eecad
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.vhd.xz) = ac5d999d43499de78c8b910de6e11d75688e84ee9ff18cf9334ede3b062442b48d34fa6e5fe6977f923fcf5fbb9b6eeb530c8059171ac1b0d7972528b8c5fd55
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.vmdk.xz) = db5f309074f2deeb87ae6ce578e601eca5254ff01e78a0c64b2a25828069d384033f816e8b53f920bdbd23e5dd44d010a82b458df4f9e278f7d624d740830513
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.qcow2.xz) = 168c2c496eaed3724b9a41255c03c1af47a7882bd8a7ab6db94632253b180ab609aaf2bf0d848590b69a726a6d2cf111de2653ea09b10c823104ca9409b7f261
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.raw.xz) = d6ca4476ad1d622cd593f97a7a2ac3910cbf3f8ddf714fa5de5f2aaa854a3f878d0544c3847d2aa1b3c68bc65a58f1884cd01eba5d03dd42b3b8a6543134b6e0
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.vhd.xz) = 9a17e37831e753ad076a84f12e83dba22ab512dcf5a45bad240bb72d18001d0cca23c5f11a4d25a5e048839b9613f2d936a5d18f32f7e2970cb551a311595255
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.vmdk.xz) = f15a29a6c7fd549fb481254f09c705806d58c8de05ea7e012de715091f2681c71315f21643c0cbe74d7916251d982f87954708b2c244b14a2dce5b7a23772313
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64.qcow2.xz) = a1588d5a6e353787964ec15e3082c8241745162aa172f0f85cc97ee7621692250aa5dfe9ed1a311913fac0238ad356dfb81ef42a0cc43ff95690c78e6769e6de
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64.raw.xz) = a138338e55dd587c49a2df079af19a58d871d54e2ff4c106db6e6fef3dd9588595bcc2850afabc006e6a3084defa4fe80cbd57130b873e7018c9f708b92eecad
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64.vhd.xz) = ac5d999d43499de78c8b910de6e11d75688e84ee9ff18cf9334ede3b062442b48d34fa6e5fe6977f923fcf5fbb9b6eeb530c8059171ac1b0d7972528b8c5fd55
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64.vmdk.xz) = db5f309074f2deeb87ae6ce578e601eca5254ff01e78a0c64b2a25828069d384033f816e8b53f920bdbd23e5dd44d010a82b458df4f9e278f7d624d740830513

  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.qcow2.xz) = 26cd996ec53a9569e6030eba593e6e8eba617c029aa817c828a49072cc166099
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.raw.xz) = af19c39e3382171277fa4cf745355a472717dd784771464f3307c33dcb6b7830
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.vhd.xz) = 5a53f3574b652500da38c6202af63bec76d70e51aa0af6c0a55b020e6061add5
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 3d595b490d4e1fcc6d4ba3611939c3c274faccb216c03b8671b4b0ba5415d8ad
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.qcow2.xz) = b9cd25d74ae9d508ecf5d49ac26649936b1ba0baeeb3437c5625465404d5c542
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.raw.xz) = 5807888b44261aa9bbfc30fae1b4397a5bc0bda6f46583bfab54a67cb0112576
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.vhd.xz) = b03230738554beafcdd8aa6f0d3102186d47f94d0ccb1daf55fe7a8df59b6740
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 340c8f798f70daf3a90e1d8919efb0917efa157973d99d0154baee7f7a51ae09
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64.qcow2.xz) = 26cd996ec53a9569e6030eba593e6e8eba617c029aa817c828a49072cc166099
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64.raw.xz) = af19c39e3382171277fa4cf745355a472717dd784771464f3307c33dcb6b7830
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64.vhd.xz) = 5a53f3574b652500da38c6202af63bec76d70e51aa0af6c0a55b020e6061add5
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64.vmdk.xz) = 3d595b490d4e1fcc6d4ba3611939c3c274faccb216c03b8671b4b0ba5415d8ad

....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-14.4-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = ce57a9ec6f68735f57369b3db54b0278456e1944579cd52f9e6a84a15cbf2ea5eb5d4c0a26a67dd49b6eccd1d3c024f1e5daed0be9c1827bc4078ec6fd88f3e7
  SHA512 (FreeBSD-14.4-RELEASE-amd64-BASIC-CI.raw.xz) = ce57a9ec6f68735f57369b3db54b0278456e1944579cd52f9e6a84a15cbf2ea5eb5d4c0a26a67dd49b6eccd1d3c024f1e5daed0be9c1827bc4078ec6fd88f3e7

  SHA256 (FreeBSD-14.4-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = 627937af554eb6522891875ddc8cf5b86b40e9a12143c1b951f830b3f691de49
  SHA256 (FreeBSD-14.4-RELEASE-amd64-BASIC-CI.raw.xz) = 627937af554eb6522891875ddc8cf5b86b40e9a12143c1b951f830b3f691de49

....

=== aarch64 (arm64) BASIC-CI:

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = 490a8a529cecd629c1f07e9d2c83062781f0737e6e7a9b2ac28bd3f7dee537f04250ef08c9979bd9660d20ebcdd295735f7a9a83a5fe0a7c466d1c3f3080ffe7
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 490a8a529cecd629c1f07e9d2c83062781f0737e6e7a9b2ac28bd3f7dee537f04250ef08c9979bd9660d20ebcdd295735f7a9a83a5fe0a7c466d1c3f3080ffe7

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = 7654109696015cae14267eee4d04be904a3c17a3a2bedcb872ef015343eeda2b
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 7654109696015cae14267eee4d04be904a3c17a3a2bedcb872ef015343eeda2b

....

== OCI Container Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.4-RELEASE-amd64-container-image-dynamic.txz) = c72ba5c2a31436e97a0ac82521274020befcb3024b5a1994370e3cece64cd7bdf16fdf1a00c8c628ae691b7665177618ec74fa89168e2302ebefcb343dc5b1d6
  SHA512 (FreeBSD-14.4-RELEASE-amd64-container-image-runtime.txz) = 2c58ad1f7fec0336167cca59c81222e1ccaa8e10cc66aae486d310fe0967c7edc7132ae9eba963adc94dd173a44e521e057525f3829ad9a4bcffe2b1b7cfff87
  SHA512 (FreeBSD-14.4-RELEASE-amd64-container-image-static.txz) = 6658dd917f856472ae819f9826394bbaa215260e7cf34f44f49ed59cf214e7bd8caac41933348783e7062ca25905b7b5e1cdef89acf3297c9cf26b5f654f929e

  SHA256 (FreeBSD-14.4-RELEASE-amd64-container-image-dynamic.txz) = 88a3fe2f64404739b2b90ce534228bced8fe655acb41479b5c5ff3027ee73fc1
  SHA256 (FreeBSD-14.4-RELEASE-amd64-container-image-runtime.txz) = 484dfcaf6a435a5940b1517cc213b63428032966c3f8f1d5044cfb5dc5ce8a1d
  SHA256 (FreeBSD-14.4-RELEASE-amd64-container-image-static.txz) = 9b61c1f53cc12e7fc461b3026aa5947d73ccee079cbfc91ec664fbcf9d2a2c60

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.4-RELEASE-i386-container-image-dynamic.txz) = 19698751042567d491cfa79f5b239bef5605881e52e27eb4877f2c383e854c796521ec02e2e9d68a04349202ee26523105fe59cf6eb49adf85e698d1ba43c0c0
  SHA512 (FreeBSD-14.4-RELEASE-i386-container-image-runtime.txz) = d3e0c1e890e6f442cee634a8ee6541922cb8799403160c47e4319e2db00dfa55e1dcaa355e893efc112145ff5d3eba8b8efaa688d8a8b2d0cbbf04461d30184f
  SHA512 (FreeBSD-14.4-RELEASE-i386-container-image-static.txz) = 6ad4d229b11c7a775270acd57ead366f770666507fb5e2067c572089104e427a05868341b6de4107e14a227949c4970435ffc44bb077175f8116384f2749394c

  SHA256 (FreeBSD-14.4-RELEASE-i386-container-image-dynamic.txz) = 5f5c995ef643f0010dd61dfa98b6257dda2b90cbde11590c6b690075a9e7f394
  SHA256 (FreeBSD-14.4-RELEASE-i386-container-image-runtime.txz) = 5baab2dd83163426830d50557e779c94b5bffb0496aa1219bc95d0e84cbef957
  SHA256 (FreeBSD-14.4-RELEASE-i386-container-image-static.txz) = ff52fe0234ce0f126546630a1db8a5e07fd924c8c6aa26765f7b8dabd8bc346d

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-container-image-dynamic.txz) = 573a6d256569f1cb0aa9fa17bf571f0a8efe3b49b17387cd3839b2e9a74b20b6774430a601ac8961868916cac44e08238b4beca2828935e2f26ec5104719d0f0
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-container-image-runtime.txz) = bf30d76d5c8a4765bf15a4d567dc46da00b148f3ce5639bbd3fb70a6af89839c5e33d85a918faecfb98d3e82998d61efd613dd1cf315796b71905c9803d2c8f7
  SHA512 (FreeBSD-14.4-RELEASE-arm64-aarch64-container-image-static.txz) = 7b280d0e632351d1f05b25cb5cb922de7f0b6ccdd29b8cc93b2fb5ff31bdff41e4c58ea8aa81e3fe6e8132b7d320caf63c4ee78a4e986afd57c94f1e48c2b517

  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-container-image-dynamic.txz) = 4c05fa6693c3e5c0cdc83239fb802d9e118a61e0d4d5243621a7c626e90d4084
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-container-image-runtime.txz) = f900f3c448e59b41bc2909b335d4a602e64755dde5a11653ce7728f3def92c51
  SHA256 (FreeBSD-14.4-RELEASE-arm64-aarch64-container-image-static.txz) = c7edd227c8ae8f2963efa05871a0e5ac29990b45f7dd10e6739e6d3f5aba164f

....

=== riscv64:

....
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-container-image-dynamic.txz) = 34cbb7907e89aaa1122e66272ef3752e232b0d8177a92e4254ccef65fc9c1f47b4f46df65f144c85753438c216cc2fe818b48d6d88245dfbe9729ba8f65abe75
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-container-image-runtime.txz) = cba95e19c57399e9dcbc9b240874e9e3ecfb0061b6a3e020c131703a30df88160fd414e73780f692e80f177df351ca8b4afa31a8d3d37bbb00236abeba236f83
  SHA512 (FreeBSD-14.4-RELEASE-riscv-riscv64-container-image-static.txz) = 76cf52f6e376849ab315f56ed94cca8b83e97de33411f71a7ebe7812fe374f8b339204139e6f2433c268741ceb6c68244ad4e4dc5b64625955f1a31d010fa0b3

  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-container-image-dynamic.txz) = 89c2494a59ee131d5486b915e0dc5a9dd315f41183d0e4b54df27d49eac59f16
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-container-image-runtime.txz) = 65f88bcc6ff355eebac1d3f9005262d096f38b8739f13b270f065dac008e2930
  SHA256 (FreeBSD-14.4-RELEASE-riscv-riscv64-container-image-static.txz) = 47d66082086e3e6e91c18afaae9f6ddec74c9306ba091ca0e24bdac3bfc55a07

....

Love FreeBSD?
Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
